%define package ntp
%define version 0.1.0
%define release 1

Name:		wpkg-%{package}
Version:	%{version}
Release:	%{release}%{?dist}
Summary:	%{package} for WPKG on iPasserelle

Group:		System/Softwares
URL:		http://www.ipasserelle.com
Source0:	%{name}-%{version}.tar.gz
License:	misc

BuildRoot:	/var/tmp/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch
BuildRequires:	unix2dos

Requires:	ipasserelle-gp

%description
%{package} for WPKG on iPasserelle

%prep
%setup -q -n %{name}-%{version}

%build
unix2dos packages/*

%install
/bin/rm -rf %{buildroot}
mkdir -p %{buildroot}/home/e-smith/files/shares/wpkg/files/packages
cp -r packages/* %{buildroot}/home/e-smith/files/shares/wpkg/files/packages/

%clean
/bin/rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGELOG.git
/home/e-smith/files/shares/wpkg/files/

%changelog
* Thu Jun 7 2012 Daniel Berteaud <daniel@firewall-services.com> 0.1.0-1
- Change version scheme

* Tue Jun 5 2012 Daniel Berteaud <daniel@firewall-services.com> 0.1+0.1-1
- initial release

